/* Sections of Layout
-------------------------------------- */
/* Layout is stacked vertically by default (for narrower viewports), so give some breathing room between the sections. */
.container > * {
  margin-bottom: 10px;
}

/* Now let's apply grid for wider viewports. */
@media screen and (min-width: 40em) {
  .container > * {
    margin-bottom: 0;
  }
  /* Define the grid */
  .container {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-gap: 10px 20px;
  }
  /* Place items on the grid */
  .header,
  .footer {
    grid-column: 1 / -1;
  }
  .content {
    grid-column: 2 / 3;
  }
}

/* Main Content */
h2{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    margin:0 0 20px 0;
    color:#2f3947;
    font-size:1.4rem;
    font-weight:100;
    font-style:italic;
    text-shadow: 2px 2px 5px #555;
}
article h3{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    margin:0;
    color:#2f3947;
    font-size:1.2rem;
    font-weight:400;
    border-style: solid;
    border-width: 0 0 2px 0;
    border-image: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet) 1;
}
article{
    line-height:1.4rem;
    text-align:justify;
	padding:4px;
}
article .meta, article p.cite{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    margin:0;
    color:#2f3947;
    font-size:0.8rem;
    font-weight:200;
    text-align:right;
}
article p.cite{
    margin:0 0 20px 0;
}
cite{
    text-align:right;
    display:block;
    margin: 6px 0;
}

article ul li{
    list-style:none;
    font-size:1.1rem;
    line-height:1.5rem;
}
article.index ul{
	margin-top:0.75rem;
	padding:0;
}
article.index ul li{
    list-style:none;
    font-size:1.1rem;
    line-height:1.5rem;
	margin:0 0 1.5rem 0 ;
	padding:4px;
	border:1px solid transparent;
}
article.index ul li:hover{
	box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
	cursor: pointer;
}
article.index ul li a{
    font-size:1rem;
    line-height:1.5rem;
}
article.index ul li a:hover{
	text-decoration:none;
}
abbr { 
    border-bottom: 1px dashed #d14b02 !important;
    text-decoration: unset;
}

.floated{
    float: left;
    max-width: 300px;
    height:auto;
	margin:0 10px 0 0;
}

/* header section*/

.header h1 {
    font-size: 1.8rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    margin-bottom: 1rem;
    letter-spacing:0.5em;
    font-weight:normal;  
    color:#2f3947;
    text-align:left;
    font-style:italic;
    padding-left:25px;
    text-shadow: 2px 2px 5px #555;
}
/* menu */
nav{

}
nav ul{
    border-radius: 10px;
    background: linear-gradient(#ccc, #999);
    box-shadow: 2px 2px 5px #555; 
}
nav ul li{
    list-style:none;
	display: inline-block;
  	font-size: 0.9em;
    margin:0;
    border: 1px solid transparent; 
}
nav ul {
    display: flex;
}

nav > ul > li > a {
    color:#333;
  	display: block;
    padding:8px 10px;
    transition: all .3s ease;
    text-decoration:none;
    border: 2px solid transparent;
    margin:0 auto;
    border-radius: 5px;
    transition: transform .2s; /* Animation */
}
nav > ul > li:hover > a {
    position:relative;
	color: #faeb69; 
    background:#2f3947;
    border: 2px solid #2f3947;
    box-shadow: 2px 2px 5px #555; 
    transform: scale(1.25); 
}

aside{
	font-size:0.8rem;
}
/* sidebar 1 */
#side1 aside{
    padding:5px;
    border-bottom-right-radius:5px;
    font-weight:400;
}
#side1 {
    line-height:1.3rem;
}

#side1 #pins{
	margin:5px 0 5px 20px;
}
/* sidebar 2 */
#side2 aside{
    padding:5px;
    border-bottom-right-radius:5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#side2 aside{
    margin-bottom:20px;
}
#side2 .links{
    margin:5px 0;
    padding:0;
}   
.links ul{
	padding:0 3px;
}
#side2 li{
	list-style:none;
    margin-bottom:5px;
    padding:0;
    width:90%;
}
#side2 .links a{
    padding:5px 0 0 2px;
    text-decoration:none;
    display:block;
    border:3px solid transparent;
    border-radius: 15px;
    transition: box-shadow 0.5s ease;
}
#side2 .links a:hover{
    box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 15px 0px;
}
#side2 a:hover{
    color:#828;
    text-decoration:none;
}

/* Footer */
.footer p{
   text-align:center; 
}
/* Generic styles for demo purposes
-------------------------------------- */
.container {
  font-family: Helvetica, Arial, sans-serif;
  margin-left: auto;
  margin-right: auto;
  max-width: 75rem;
}
/*
main{
  background-color: #ccc;
  padding: 1em;
}
*/
/* Typically, you wouldn't specify a height or min-height on this, instead allowing your actual content (i.e., text, images, etc.) to dictate the height of your content area. But since this example has very minimal content, I've set a min-height to mimic a taller content area. */
.content {
  min-height: 350px;
}

